Bug#404200: yelp: outdated info on gnome-system-monitor

Tshepang Lekhonkhobe tshepang at gmail.com
Fri Dec 22 13:44:41 UTC 2006

Package: yelp
Version: 2.14.3-1
Severity: minor

There's outdated info in yelp stating that g-s-m has 2 tabs, but it
has 3: Processes, Resources, Devices, and also with screenshots
showing just the 2 tabs.

-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-3-686
Locale: LANG=en_ZA.UTF-8, LC_CTYPE=en_ZA.UTF-8 (charmap=UTF-8)

Versions of packages yelp depends on:
ii  docbook-xml                4.4-5         standard XML documentation system,
ii  gconf2                     2.16.0-3      GNOME configuration database syste
ii  gnome-doc-utils            0.6.1-3       a collection of documentation util
ii  libatk1.0-0                1.12.3-1      The ATK accessibility toolkit
ii  libbonobo2-0               2.16.0-1      Bonobo CORBA interfaces library
ii  libbz2-1.0                 1.0.3-6       high-quality block-sorting file co
ii  libc6                      2.3.6.ds1-8   GNU C Library: Shared libraries
ii  libgcc1                    1:4.1.1-19    GCC support library
ii  libgconf2-4                2.16.0-3      GNOME configuration database syste
ii  libglade2-0                1:2.6.0-2     library to load .glade files at ru
ii  libglib2.0-0               2.12.4-2      The GLib library of C routines
ii  libgnome2-0                2.16.0-2      The GNOME 2 library - runtime file
ii  libgnomeprint2.2-0         2.12.1-6      The GNOME 2.2 print architecture -
ii  libgnomeprintui2.2-0       2.12.1-4      GNOME 2.2 print architecture User
ii  libgnomeui-0               2.14.1-2      The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0             2.16.1-1      GNOME virtual file-system (runtime
ii  libgtk2.0-0                2.8.20-3      The GTK+ graphical user interface
ii  liborbit2                  1:2.14.3-0.1  libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0              1.14.8-2      Layout and rendering of internatio
ii  libpopt0                   1.10-3        lib for parsing cmdline parameters
ii  libstartup-notification0   0.8-2         library for program launch feedbac
ii  libstdc++6                 4.1.1-19      The GNU Standard C++ Library v3
ii  libx11-6                   2:1.0.3-4     X11 client-side library
ii  libxml2                    2.6.27.dfsg-1 GNOME XML library
ii  libxslt1.1                 1.1.19-1      XSLT processing library - runtime
ii  libxul0d              Gecko engine library
ii  xml-core                   0.09-0.1      XML infrastructure and XML catalog
ii  zlib1g                     1:1.2.3-13    compression library - runtime

yelp recommends no packages.

-- no debconf information

More information about the pkg-gnome-maintainers mailing list